@charset "UTF-8";

@font-face {
    font-family: 'Dancing Script';
    src: url('../fonts/Dancing_Script/DancingScript-VariableFont_wght.ttf') format('truetype');
}

#nav {
  border-bottom:5px rgb(228, 0, 107) solid;
}

section {
  padding-top: 30px !important;
}

.navbar {
  padding: 0 !important;
}

.navbar-brand {
  font-family: Dancing Script, bold !important;
  font-size: 30px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

a.nav-link.active {
  color: white !important;
  background-color: rgb(228, 0, 107);
}

#mainPhoto {
  border-width: 5px;
  border-radius: 50%;
  border-color: rgb(228, 0, 107);
  border-style: solid;
  width: 225px;
  height: 225px;
  background-image: url('../img/IMG_7466.jpg');
  background-size:cover;
  background-position: top center;
  background-repeat: no-repeat;
}

@media (min-width: 769px) {
  section {
    height: 100vh;
  }

  .button {
    padding:1em;
    text-align: center;
    display:inline-block;
    text-decoration: none !important;
    margin:0 auto;

    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }

  #banner {
    width: 80%;
  }

  #floral {
    position: relative;
    background-image: url('../img/floral_2400.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    overflow: hidden;
  }

  #main-content {
    background-color: rgba(255, 255, 255);
  }
}

@media (max-width: 768px) {
  section {
    height: auto;
  }

  #banner {
    width: 100%;
  }

  #floral {
    background: none;
  }

  #clickHere {
    display: none;
  }
}

#books, #about {
  background-image: url('../img/whtewood.jpg');
}

#books-content, #about-content {
  top: 0;
  background-color: rgba(255, 255, 255, 0.75);
}

.lead {
  font-size: 1.25rem;
  font-weight: 300;
}

#photographer {
  background-color: pink;
}

#clickHere {
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.92);
  color: rgb(228, 0, 107);
  height: 200px;
  width: 200px;
  line-height: 1.2;
  text-decoration: none;
}

#clickHere:hover {
  text-decoration: underline !important;
}

#booklinks li a {
  font-size: 31px;
  color:rgb(228, 0, 107);
  text-decoration: none;
}

#booklinks li a:hover {
  text-decoration: underline;
} 

footer {
  position: fixed;
  bottom: 0;
}

#contact {
  padding: 0;
  margin: 0;
}